@charset "utf-8";
/* CSS Document */


/************************************************************************
	Список команд
************************************************************************/
.teamEntries section {padding: 0px 0; }
.teamEntries .entries-section, .teamEntries .entries-section .entries-content-cell, .teamEntries .entry-box {-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
.teamEntries .entries-section {padding: 20px 0; border-bottom: 1px solid #dbdbdb;}
.teamEntries .left-sidebar-section {display: block;}

.teamEntries .entry-box {padding: 25px 10px; /*border-bottom: 1px solid silver; border-right: 1px solid silver*/}
.teamEntries .entry-box a, .teamEntries .entry-box > span {display: table; width: 100%; text-decoration: none}
.teamEntries .entry-box a:hover {background-color: #F3F3F5}
.teamEntries .entry-box .entry-logo, .teamEntries .entry-box .entry-content {display: table-cell}
.teamEntries .entry-box .entry-logo {width: 120px; height: 100px; overflow: hidden; vertical-align: top}
.teamEntries .entry-box .entry-logo img {display: block; width: 100px; height: 100px; font-size: 0; line-height: 0; margin: auto}
.teamEntries .entry-box .entry-content {vertical-align: middle}
.teamEntries .entry-box .entry-content .entry-title {font-size: 22px; line-height: 25px; font-weight: 200;}
.teamEntries .entry-box .entry-content .entry-title strong {font-family: 'SegoeUI', 'Open Sans', sans-serif; font-weight: bold; display: block; text-transform: uppercase}
.teamEntries .entry-box .entry-content .entry-title small {margin: 5px 0; padding: 5px 0; font-size: 17px; line-height: 20px}

@media screen and (min-width: 500px) {
	.teamEntries .entries-section {padding: 60px 0;}
	
	.teamEntries .entry-box .entry-logo {width: 180px; height: 160px;}
	.teamEntries .entry-box .entry-logo img {width: 160px; height: 160px;}
	.teamEntries .entry-box .entry-content p.description {font-size: 16px;}
}
@media screen and (min-width: 800px) {
	.teamEntries .entries-section .entries-content-cell {padding: 0 5px}
	
	.teamEntries .entry-box {display: inline-block; vertical-align: top; width: 50%; padding: 25px 5px;}
	.teamEntries .entry-box .entry-logo {width: 100%; height: 130px; display: block}
	.teamEntries .entry-box .entry-logo img {width: 130px; height: 130px;}
	.teamEntries .entry-box .entry-content {width: 100%; display: block; margin-top: 10px; text-align: center}
}
@media screen and (min-width: 900px) {
	.teamEntries .entries-section .entries-content-cell {padding-right: 0}
	.teamEntries .entries-wrapper {display: table; width: 100%}
	.teamEntries .entries-wrapper .entries-section {display: table-cell; vertical-align: top; border-top: 1px solid #dbdbdb;}
	
	.teamEntries .left-sidebar-section {display: table-cell;}
	
	.teamEntries .entry-box {padding: 25px 10px; display: block; width: 100%;}
	.teamEntries .entry-box .entry-logo {width: 200px; height: 160px; display: table-cell}
	.teamEntries .entry-box .entry-logo img {width: 160px; height: 160px;}
	.teamEntries .entry-box .entry-content {width: auto; display: table-cell; text-align: left}
}
@media screen and (min-width: 1100px) {
	.teamEntries .entries-section .entries-content-cell {padding-left: 10px; padding-right: 10px}
}

@media screen and (min-width: 1200px) {
	.teamEntries .entry-box {display: inline-block; vertical-align: top; width: 50%; padding: 25px 5px; text-align: center}
	.teamEntries .entry-box a, .teamEntries .entry-box > span {display: block; text-align: center; padding: 5px 0}
	.teamEntries .entry-box .entry-logo {width: 100%; height: 200px; display: block}
	.teamEntries .entry-box .entry-logo img {width: 200px; height: 200px;}
	.teamEntries .entry-box .entry-content {width: 100%; display: block; margin-top: 10px; text-align: center}
}
@media screen and (min-width: 1300px) {
	.teamEntries .entries-section .entries-content-cell {max-width: 1000px; width: 100%; margin-left: 0; margin-right: auto;}
	
	.teamEntries .entry-box {padding: 25px 10px;}
}


/************************************************************************
	Профайл команды
************************************************************************/
.teamProfile-header {position: relative; z-index: 1; background-color: #262b56; margin-bottom: 40px}
.teamProfile-header:before {content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; opacity: .4; z-index: -1; background: url(../images/bg-players-header.jpg); background-size:cover; background-position: center center; background-repeat:no-repeat; display: block}
.teamProfile-header-line {display: none; position: absolute; width: 100%; height: 50px; background-color: white; z-index: -1; left: 0; bottom: 0}
.teamProfile-header section {padding: 0px 0; max-width: 1400px;}
.teamProfile-header-content {display: table; width: 100%}
.teamProfile-header-content > div {display: table-cell; vertical-align: top; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
.teamProfile-header-content .photo {width: 340px; height: 310px; vertical-align: bottom;}
.teamProfile-header-content .photo img {width: 286px; height: 286px; display: block; font-size: 0; line-height: 0; margin-left: 40px; margin-right: 10px; border: 2px solid white; background: white; box-shadow: 0px 0 10px rgba(0,0,0,0.7);}
.teamProfile-header-content .entryContentHeader {font-size: 15px; line-height:18px; font-family: 'SegoeUI', 'Open Sans', sans-serif; overflow: hidden; color: white; padding-top: 20px; padding-bottom: 20px; padding-left: 10px; vertical-align: middle}
.teamProfile-header-content .entryContentHeader h1 {font-size: 30px; line-height: 36px; font-family: 'SegoeUI', 'Open Sans', sans-serif; font-weight:200; margin:0; padding-bottom:10px;}
.teamProfile-header-content .entryContentHeader h1 strong {font-size: 35px; line-height: 38px; font-family: 'SegoeUI', 'Open Sans', sans-serif; font-weight:bold; display:block; text-transform:uppercase}
.teamProfile-header-content .entryContentHeader h1 small {display: block; font-size: 25px}
.teamProfile-header-content .entryContentHeader .teamInfo-details {overflow: hidden; margin-top: 15px; border-top: 1px solid rgba(255,255,255,0.5); padding-top: 15px}
.teamProfile-header-content .entryContentHeader .row {margin:3px 0 5px 0; display: inline-block; vertical-align: top; margin-right: 40px}
.teamProfile-header-content .entryContentHeader .row:last-child {margin-right: 0px}
.teamProfile-header-content .entryContentHeader .row strong {font-family: 'SegoeUI', 'Open Sans', sans-serif; font-weight:200; margin-right:5px; margin-bottom: 5px; display: block}
.teamProfile-header-content .entryContentHeader .row span {font-size: 18px; line-height: 22px; display:inline-block}
.teamProfile-header-content .entryContentHeader .row span a {text-decoration:none}
.teamProfile-header-content .entryContentHeader .row span a:hover {text-decoration:underline}

@media screen and (min-width: 400px) {
	.teamProfile-header-content .photo {width: 144px; height: 144px; vertical-align: top}
	.teamProfile-header-content .photo img {width: 120px; height: 120px; margin-left: 10px; margin-top: 20px}
	.teamProfile-header-content .entryContentHeader h1 {font-size: 20px; line-height: 26px;}
	.teamProfile-header-content .entryContentHeader h1 strong {font-size: 25px; line-height: 28px;}
	.teamProfile-header-content .entryContentHeader h1 small {font-size: 18px}
}
@media screen and (min-width: 500px) {
	.teamProfile-header-content .photo {width: 174px; height: 174px;}
	.teamProfile-header-content .photo img {width: 150px; height: 150px;}
	.teamProfile-header-content .entryContentHeader h1 {font-size: 25px; line-height: 31px;}
	.teamProfile-header-content .entryContentHeader h1 strong {font-size: 30px; line-height: 33px;}
	.teamProfile-header-content .entryContentHeader h1 small {font-size: 20px}
}
@media screen and (min-width: 600px) {
	.teamProfile-header-content .photo {width: 254px; height: 224px;}
	.teamProfile-header-content .photo img {width: 200px; height: 200px; margin-left: 40px;}
}
@media screen and (min-width: 700px) {
	.teamProfile-header-line {display: block}
	.teamProfile-header-content .photo {width: 304px; height: 274px; vertical-align: bottom}
	.teamProfile-header-content .photo img {width: 250px; height: 250px; margin-top: 0}
	.teamProfile-header-content .entryContentHeader {padding-bottom: 60px}
	.teamProfile-header-content .entryContentHeader h1 {font-size: 30px; line-height: 36px;}
	.teamProfile-header-content .entryContentHeader h1 strong {font-size: 35px; line-height: 38px;}
	.teamProfile-header-content .entryContentHeader h1 small {font-size: 25px}
}
@media screen and (min-width: 800px){
	.teamProfile-header-content .photo {width: 269px; height: 239px;}
	.teamProfile-header-content .photo img {width: 215px; height: 215px;}
}
@media screen and (min-width: 900px) {
	.teamProfile-header-content .photo {width: 304px; height: 274px;}
	.teamProfile-header-content .photo img {width: 250px; height: 250px}
}
@media screen and (min-width: 1000px) {
	.teamProfile-header-content .photo {width: 340px; height: 310px;}
	.teamProfile-header-content .photo img {width: 286px; height: 286px;}
}
@media screen and (min-width: 1300px) {
	.teamProfile-header-content .photo {width: 410px;}
}


/* Список секций */
.teamProfile-tabs section {padding: 20px 0; max-width: 1400px}


/* Информация о команде */
.teamProfile-info {border-bottom: 1px solid #dbdbdb;}
.teamProfile-info section {padding: 60px 0; max-width: 1400px}

.teamProfile-info-details {display: block}
.teamProfile-info-details > div {display: block; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; padding: 0 10px}
.teamProfile-info-details .description {padding-right: 40px}
.teamProfile-info-details .sidebar {width: 100%; padding-top: 40px; overflow: hidden}
.teamProfile-info-details .sidebar .teamFlag {margin-bottom: 30px; color: gray; font-size: 14px; line-height: 14px; text-align: right;}
.teamProfile-info-details .sidebar .teamFlag img {max-width: 100%; height: auto; display: block; font-size: 0; line-height: 0; margin-bottom: 5px}
.teamProfile-info-details .sidebar .row {padding: 10px 5px 15px 5px; margin: 5px 0; border-bottom: 1px solid #dbdbdb;}
.teamProfile-info-details .sidebar .row:last-child {border-bottom: 0}
.teamProfile-info-details .sidebar .row strong {font-family: 'SegoeUI', 'Open Sans', sans-serif; font-weight: 200; font-size: 16px; line-height: 18px; color: #272727; display: inline-block; width: 35%; vertical-align: middle; -moz-box-sizing: border-box; box-sizing: border-box; padding-right: 10px;}
.teamProfile-info-details .sidebar .row span {display: inline-block; width: 65%; vertical-align: middle; font-size: 18px; line-height: 22px}
.teamProfile-info-details .sidebar .row span small {display: block; font-size: 15px; font-weight: 200;}

.teamProfile-info-peoples {display: block; margin-top: 40px}
.teamProfile-info-peoples > div {display: block; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; padding: 0 10px}
.teamProfile-info-peoples > div:last-child {margin-top: 40px}
.teamProfile-info-peoples > div:first-child {margin-top: 0px}
.teamProfile-info-peoples h3 {font-family: 'SegoeUI', 'Open Sans', sans-serif; font-weight: 200; font-size: 25px; line-height: 30px; margin: 0 0 25px 0;}
.teamProfile-info-peoples .row {padding: 15px 5px 20px 5px; margin: 5px 0; border-bottom: 1px solid #dbdbdb;}
.teamProfile-info-peoples .row:last-child {border-bottom: 0}
.teamProfile-info-peoples .row strong {font-family: 'SegoeUI', 'Open Sans', sans-serif; font-weight: 200; font-size: 16px; line-height: 18px; color: #272727; display: inline-block; width: 35%; vertical-align: middle; -moz-box-sizing: border-box; box-sizing: border-box; padding-right: 10px;}
.teamProfile-info-peoples .row span {display: inline-block; width: 65%; vertical-align: middle; font-size: 18px; line-height: 22px}
.teamProfile-info-peoples .row span em {display: block; font-style: normal; font-weight: bold; text-transform: uppercase; }
.teamProfile-info-peoples .row span small {display: block; font-size: 15px; font-weight: 200;}

@media screen and (min-width: 700px) {
	.teamProfile-info-details .sidebar .teamFlag {float: right; margin-left: 20px; width: 40%}
}
@media screen and (min-width: 1000px) {
	.teamProfile-info-details {display: table; width: 100%}
	.teamProfile-info-details > div {display: table-cell; vertical-align: top; padding: 0 20px}
	.teamProfile-info-peoples > div:last-child, .teamProfile-info-peoples > div:first-child {margin-top: 0px}
	.teamProfile-info-details .description {padding-right: 40px}
	.teamProfile-info-details .sidebar {width: 450px; padding-top: 0}
	.teamProfile-info-details .sidebar .teamFlag {float: none; margin-left: 0; width: 100%}
	
	.teamProfile-info-peoples {display: table; width: 100%; margin-top: 60px}
	.teamProfile-info-peoples > div {display: table-cell; vertical-align: top; width: 50%;}
}
@media screen and (min-width: 1200px) {
	.teamProfile-info-details .sidebar {width: 500px;}
}


/* Список игроков */
.teamProfile-players {border-bottom: 1px solid #dbdbdb;}
.teamProfile-players section {padding: 40px 15px; max-width: 1400px}
.teamProfile-players .filter-row {text-align: center;}

.teamProfile-players .selectMenu[block-name="filter-players-tournaments"], .teamProfile-calendar .selectMenu[block-name="filter-calendar-tournaments"], .teamProfile-statistics .selectMenu[block-name="filter-statistics-tournaments"] {margin: 20px 0;}
.teamProfile-players .selectMenu[block-name="filter-players-seasons"], .teamProfile-calendar .selectMenu[block-name="filter-calendar-seasons"], .teamProfile-statistics .selectMenu[block-name="filter-statistics-seasons"] {margin: 20px 0;}

.teamProfile-players .entries-section {margin-top: 40px;}
.teamProfile-players .entries-section.empty {border-top: 1px solid #dbdbdb}
.teamProfile-players .entries-section .entries-content-cell {padding: 0}
.teamProfile-players .entries-section .entries-content-cell, .teamProfile-players .entry-box {-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
.teamProfile-players .entries-section .entries-content-cell.cell-name {font-family: 'SegoeUI', 'Open Sans', sans-serif; font-weight: 200; font-size: 25px; line-height: 30px; padding: 25px 25px 25px 0px;}

.teamProfile-players .entry-box {padding: 25px 0; /*border-bottom: 1px solid silver; border-right: 1px solid silver*/}
.teamProfile-players .entry-box a, .teamProfile-players .entry-box > span {display: table; width: 100%; text-decoration: none}
.teamProfile-players .entry-box a:hover {background-color: #F3F3F5}
.teamProfile-players .entry-box .entry-photo, .teamProfile-players .entry-box .entry-content {display: table-cell; vertical-align: top}
.teamProfile-players .entry-box .entry-photo {width: 150px; height: 173px; overflow: hidden}
.teamProfile-players .entry-box .entry-photo img {display: block; width: 130px; height: 173px; font-size: 0; line-height: 0}
.teamProfile-players .entry-box .entry-content .entry-title {font-size: 22px; line-height: 25px; font-weight: 200; margin-bottom: 5px; padding-bottom: 5px}
.teamProfile-players .entry-box .entry-content .entry-title strong.upp {font-family: 'SegoeUI', 'Open Sans', sans-serif; font-weight: bold; display: block; text-transform: uppercase}
.teamProfile-players .entry-box .entry-content .entry-subtitle {margin: 5px 0; padding: 5px 0; position: relative; border-top: 1px solid #f6f7f7; font-size: 17px; line-height: 20px}
.teamProfile-players .entry-box a:hover .entry-content .entry-subtitle {border-top-color: white}
.teamProfile-players .entry-box .entry-content .entry-subtitle.empty {padding: 0}
.teamProfile-players .entry-box .entry-content p.description {font-size: 15px; margin: 0}
.teamProfile-players .entry-box .entry-content p.description small {display: inline-block; vertical-align: baseline}
.teamProfile-players .entry-box .entry-content p.description small.fixed {width: 99px; text-align: left; }

@media screen and (min-width: 500px) {
	.teamProfile-players .entry-box .entry-photo {width: 180px; height: 213px;}
	.teamProfile-players .entry-box .entry-photo img {width: 160px; height: 213px;}
	.teamProfile-players .entry-box .entry-content p.description {font-size: 16px;}
}
@media screen and (min-width: 600px) {
	.teamProfile-players .selectMenu[block-name="filter-players-tournaments"], .teamProfile-calendar .selectMenu[block-name="filter-calendar-tournaments"], .teamProfile-statistics .selectMenu[block-name="filter-statistics-tournaments"] {width: 365px; display: inline-block; margin: 20px 10px; margin-left: 0}
	.teamProfile-players .selectMenu[block-name="filter-players-seasons"], .teamProfile-calendar .selectMenu[block-name="filter-calendar-seasons"], .teamProfile-statistics .selectMenu[block-name="filter-statistics-seasons"] {width: 180px; display: inline-block; margin: 20px 10px; margin-right: 0}
}
@media screen and (min-width: 700px) {
	.teamProfile-players .selectMenu[block-name="filter-players-tournaments"], .teamProfile-calendar .selectMenu[block-name="filter-calendar-tournaments"], .teamProfile-statistics .selectMenu[block-name="filter-statistics-tournaments"] {width: 470px;}
	.teamProfile-players .selectMenu[block-name="filter-players-seasons"], .teamProfile-calendar .selectMenu[block-name="filter-calendar-seasons"], .teamProfile-statistics .selectMenu[block-name="filter-statistics-seasons"] {width: 180px;}
	
}
@media screen and (min-width: 800px){
	.teamProfile-players .selectMenu[block-name="filter-players-tournaments"], .teamProfile-calendar .selectMenu[block-name="filter-calendar-tournaments"], .teamProfile-statistics .selectMenu[block-name="filter-statistics-tournaments"] {width: 500px;}
	.teamProfile-players .selectMenu[block-name="filter-players-seasons"], .teamProfile-calendar .selectMenu[block-name="filter-calendar-seasons"], .teamProfile-statistics .selectMenu[block-name="filter-statistics-seasons"] {width: 200px;}
	
	.teamProfile-players .entry-box {display: inline-block; vertical-align: top; width: 50%; padding: 25px 10px;}
	.teamProfile-players .entry-box:nth-child(2n+2) {padding-right: 0}
	.teamProfile-players .entry-box:nth-child(2n+1) {padding-left: 0}
	.teamProfile-players .entry-box .entry-photo {width: 150px; height: 173px;}
	.teamProfile-players .entry-box .entry-photo img {width: 130px; height: 173px;}
}
@media screen and (min-width: 1000px) {
	.teamProfile-players .entry-box .entry-photo {width: 180px; height: 213px;}
	.teamProfile-players .entry-box .entry-photo img {width: 160px; height: 213px;}
}

@media screen and (min-width: 1100px) {
	.teamProfile-players .entries-section {display: table; width: 100%;}
	.teamProfile-players .entries-section .entries-content-cell {display: table-cell; vertical-align: top; padding: 0 0 0 5px}
	.teamProfile-players .entries-section .entries-content-cell.cell-name {width: 230px; padding: 25px 25px 0 0;}
}
@media screen and (min-width: 1200px) {
	.teamProfile-players .entries-section .entries-content-cell.cell-name {width: 300px;}
}
@media screen and (min-width: 1300px) {
	.teamProfile-players .entry-box {padding: 25px 10px;}
	.teamProfile-players .entry-box .entry-photo {width: 180px; height: 213px;}
	.teamProfile-players .entry-box .entry-photo img {width: 160px; height: 213px;}
}


/* Календарь матчей */
.teamProfile-calendar {border-bottom: 1px solid #dbdbdb;}
.teamProfile-calendar section {padding: 40px 10px; max-width: 1400px}
.teamProfile-calendar .filter-row {text-align: center;}

.teamProfile-calendar .entries-rows-list .smallSite .entry-title {text-align: center; width: 100%; padding-bottom: 0px}
.teamProfile-calendar .entries-rows-list .smallSite .entry-title strong {font-size: 19px; font-weight: bold}
.teamProfile-calendar .entries-rows-list .smallSite .table-box > div {padding-bottom: 0}

.teamProfile-calendar .entries-rows-list .entry-row-values .entry-title {width: 160px; text-align: center}
.teamProfile-calendar .entries-rows-list .entry-row-values .entry-title:last-child {width: 250px; text-align: left}
.teamProfile-calendar .entries-rows-list .entry-title strong {font-size: 16px; font-weight: normal}
.teamProfile-calendar .entries-rows-list .entry-title strong span {display: block; font-size: 22px; line-height: 26px; font-weight: bold}

.teamProfile-calendar .entries-rows-list .entry-value.teamIco {width: 60px; text-align: center}
.teamProfile-calendar .entries-rows-list .entry-value.score {width: 120px}
.teamProfile-calendar .entries-rows-list .entry-value.score strong {font-size: 30px; line-height: 30px; font-family: 'Roboto', 'Open Sans', sans-serif; font-weight: bold; display: block; color: #0087e6;}
.teamProfile-calendar .entries-rows-list .entry-value.score em {display: block; font-style: normal; margin-top: 5px}
.teamProfile-calendar .entries-rows-list .entry-value.teamName {width: 35%; font-family: 'SegoeUI', 'Open Sans', sans-serif; font-weight: bold}
.teamProfile-calendar .entries-rows-list .entry-value.teamName.normal {font-weight: normal}
.teamProfile-calendar .entries-rows-list .entry-value.teamName.red {color: red}
.teamProfile-calendar .entries-rows-list .entry-value.teamName.green {color: forestgreen}
.teamProfile-calendar .entries-rows-list .entry-value.teamName1 {text-align: right}
.teamProfile-calendar .entries-rows-list .entry-value.teamName2 {text-align: left}

@media screen and (min-width: 400px) {
	.teamProfile-calendar .entries-rows-list .entry-row-values .entry-title {display: none}
	.teamProfile-calendar .entries-rows-list .entry-value.teamIco {display: none}
	.teamProfile-calendar .entries-rows-list .entry-value.score {width: 25%}
	.teamProfile-calendar .entries-rows-list .entry-value.teamName {width: 37.5%; font-size: 16px; line-height: 16px}
	.teamProfile-calendar .entries-rows-list .entry-value.teamName .fullName {display: none}
}
@media screen and (min-width: 500px) {
	.teamProfile-calendar .entries-rows-list .entry-value.teamName {font-size: 17px; line-height: 18px}
}
@media screen and (min-width: 600px) {
	.teamProfile-calendar .entries-rows-list .entry-value.score {width: 120px}
	.teamProfile-calendar .entries-rows-list .entry-value.teamName {width: 39%;}
	.teamProfile-calendar .entries-rows-list .entry-value.teamName .fullName {display: block}
	.teamProfile-calendar .entries-rows-list .entry-value.teamName .shortName {display: none}
}
@media screen and (min-width: 700px) {
	.teamProfile-calendar .entries-rows-list .entry-value.teamIco {display: table-cell}
	.teamProfile-calendar .entries-rows-list .entry-value.score {width: 120px}
	.teamProfile-calendar .entries-rows-list .entry-value.teamName {width: 32%;}
}
@media screen and (min-width: 1000px) {
	.teamProfile-calendar .entries-rows-list .smallSite {display: none}
	.teamProfile-calendar .entries-rows-list .entry-row-values .entry-title {display: table-cell}
	.teamProfile-calendar .entries-rows-list .entry-value.teamIco {display: none}
	.teamProfile-calendar .entries-rows-list .entry-value.score {width: 25%}
	.teamProfile-calendar .entries-rows-list .entry-value.teamName {width: 37.5%;}
}
@media screen and (min-width: 1100px) {
	.teamProfile-calendar .entries-rows-list .entry-value.teamIco {display: table-cell}
	.teamProfile-calendar .entries-rows-list .entry-value.score {width: 120px}
	.teamProfile-calendar .entries-rows-list .entry-value.teamName {width: 33%;}
}
@media screen and (min-width: 1300px) {
	.teamProfile-calendar .entries-rows-list .entry-value.score {width: 120px}
	.teamProfile-calendar .entries-rows-list .entry-value.teamName {width: 35%;}
}


/* Статистика команды */
.teamProfile-statistics {border-bottom: 1px solid #dbdbdb;}
.teamProfile-statistics section {padding: 40px 10px; max-width: 1400px}
.teamProfile-statistics .filter-row {text-align: center;}

.teamProfile-statistics h3 {font-family: 'SegoeUI', 'Open Sans', sans-serif; font-weight: 200; font-size: 25px; line-height: 30px; margin: 25px 0;}

.teamProfile-statistics .entries-rows-list#teamStatistics .smallSite .entry-title {text-align: center;}
.teamProfile-statistics .entries-rows-list#teamStatistics .smallSite .entry-title strong {font-size: 19px; font-weight: bold}
.teamProfile-statistics .entries-rows-list#teamStatistics .smallSite .table-box > div {padding-bottom: 0}

.teamProfile-statistics .entries-rows-list#teamStatistics .entry-row-values .entry-title {text-align: left; border-right: 0; display: none; padding-right: 5px;}
.teamProfile-statistics .entries-rows-list#teamStatistics .entry-values {width: auto}
.teamProfile-statistics .entries-rows-list#teamStatistics .entry-value {width: 33.33%; text-align: center; padding-left: 5px;}

.teamProfile-statistics .entries-rows-list.one-column#teamStatistics .smallSite {display: none}
.teamProfile-statistics .entries-rows-list.one-column#teamStatistics .entry-row-values .entry-title {display: table-cell; width: auto; text-align: right; border-right: 1px solid #dbdbdb; padding-right: 20px;}
.teamProfile-statistics .entries-rows-list.one-column#teamStatistics .entry-values {width: 100px}
.teamProfile-statistics .entries-rows-list.one-column#teamStatistics .entry-value {text-align: left; padding-left: 15px;}

@media screen and (min-width: 500px) {
	.teamProfile-statistics .entries-rows-list.one-column#teamStatistics .entry-values {width: 120px}
}
@media screen and (min-width: 600px) {
	.teamProfile-statistics .entries-rows-list#teamStatistics .smallSite {display: none}
	.teamProfile-statistics .entries-rows-list#teamStatistics .entry-row-values .entry-title {width: 300px; display: table-cell}
	.teamProfile-statistics .entries-rows-list#teamStatistics .entry-values {width: auto}
	
	.teamProfile-statistics .entries-rows-list.one-column#teamStatistics .entry-row-values .entry-title {width: 60%; padding-right: 40px}
	.teamProfile-statistics .entries-rows-list.one-column#teamStatistics .entry-value {padding-left: 40px}
}
@media screen and (min-width: 800px) {
	.teamProfile-statistics .entries-rows-list#teamStatistics .entry-row-values .entry-title {width: 400px;}
	
	.teamProfile-statistics .entries-rows-list.one-column#teamStatistics .entry-row-values .entry-title {width: 50%}
}
@media screen and (min-width: 900px) {
	.teamProfile-statistics .entries-rows-list#teamStatistics .entry-row-values .entry-title {width: 500px}
}
@media screen and (min-width: 1300px) {
	.teamProfile-statistics .entries-rows-list#teamStatistics .entry-row-values .entry-title {width: 550px}
}

/* Статистика команды: движение по турнирной таблице */
.teamProfile-statistics .teamPosition {width:100%; border-collapse: collapse; cursor: default; font-size:12px; text-align:center;}
.teamProfile-statistics .teamPosition td {border:1px solid #EEEEF2;}

.teamProfile-statistics #teamPosition .mCSB_horizontal.mCSB_inside > .mCSB_container {margin-bottom: 15px}

/* Статистика игроков команды */

.teamProfile-statistics .entries-rows-list#playerStatistics {font-size: 15px}
.teamProfile-statistics .entries-rows-list#playerStatistics .entries-rows-wrapper:last-child {border-bottom: 1px solid #dbdbdb;}

.teamProfile-statistics .entries-rows-list#playerStatistics .smallSite .entry-title {text-align: center;}
.teamProfile-statistics .entries-rows-list#playerStatistics .smallSite .entry-title strong {font-size: 19px; font-weight: bold}
.teamProfile-statistics .entries-rows-list#playerStatistics .smallSite .table-box > div {padding-bottom: 0}

.teamProfile-statistics .entries-rows-list#playerStatistics .entry-row-values .entry-title {display: none}

.teamProfile-statistics .entries-rows-list#playerStatistics .entry-row-values .table-box > div {padding: 15px 3px;}

.teamProfile-statistics .entries-rows-list#playerStatistics .entry-title strong {font-weight: 200;}
.teamProfile-statistics .entries-rows-list#playerStatistics .entry-title strong .upp {font-weight: bold; text-transform: uppercase;}
.teamProfile-statistics .entries-rows-list#playerStatistics	.entry-row-values .entry-title strong .upp {display: block}

.teamProfile-statistics .entries-rows-list#playerStatistics .entry-value {width: 12%;}
.teamProfile-statistics .entries-rows-list#playerStatistics .entry-value:last-child {width: auto}

@media screen and (min-width: 500px) {
	.teamProfile-statistics .entries-rows-list#playerStatistics {font-size: 15px}	
}
@media screen and (min-width: 600px) {
	.teamProfile-statistics .entries-rows-list#playerStatistics {font-size: 16px}	
	.teamProfile-statistics .entries-rows-list#playerStatistics .entry-row-values .table-box > div {padding: 18px 5px;}
}
@media screen and (min-width: 700px) {
	.teamProfile-statistics .entries-rows-list#playerStatistics {font-size: 17px}	
	.teamProfile-statistics .entries-rows-list#playerStatistics .entry-row-values .table-box > div {padding: 23px 5px;}
}
@media screen and (min-width: 900px) {
	.teamProfile-statistics .entries-rows-list#playerStatistics .smallSite {display: none}
	.teamProfile-statistics .entries-rows-list#playerStatistics .entry-row-values .entry-title {width: 250px; display: table-cell}
}
@media screen and (min-width: 1000px) {
	.teamProfile-statistics .entries-rows-list#playerStatistics .entry-row-values .entry-title {width: 300px}
}

.teamProfile-statistics .selectMenu[block-name="filter-statistics-order"] {margin-left: 0px; margin-right: 0; margin-top: -15px; margin-bottom: 10px;}

@media screen and (min-width: 700px) {
	#teams_playersStat h3 {float: left}
	.teamProfile-statistics .selectMenu[block-name="filter-statistics-order"] {float: right; width: 400px; margin-top: 55px;}
}


/************************************************************************
	Страница сборной
************************************************************************/
@media screen and (max-width: 999px) {
	.text-section.sbornaya .sidebar-section {display: block;}
}
@media screen and (min-width: 1000px) {
	.text-section.sbornaya .sidebar-section {display: table-cell;}
}

/* Связанные записи */
.sbornaya .sidebar-section .showMore {margin: 10px 5px 0 5px;}
.sbornaya .sidebar-section .entry {margin-bottom: 35px; padding: 0 5px}
.sbornaya .sidebar-section .entry {display: table; width: 100%;}
.sbornaya .sidebar-section .entry .entryThumb, .sbornaya .sidebar-section .entry .entryContent {display: table-cell; vertical-align: top}
.sbornaya .sidebar-section .entry .entryThumb {width: 40%}
.sbornaya .sidebar-section .entry .entryThumb img {visibility: hidden}
.sbornaya .sidebar-section .entry .entryContent {padding: 0 0 0 15px}
.sbornaya .sidebar-section .entry:nth-child(n+6) {display: none}
.sbornaya .sidebar-section .entry .entryContent .entryHeader {font-size: 15px; line-height: 19px}

@media screen and (min-width: 600px) {
	.sbornaya .sidebar-section .entry {display: inline-block; width: 50%; padding: 0 10px 0 5px}
	.sbornaya .sidebar-section .entry:nth-child(n+6) {display: inline-block}
	.sbornaya .sidebar-section .entry:nth-child(2n) {padding: 0 5px 0 10px}
	.sbornaya .sidebar-section .entry .entryThumb, .sbornaya .sidebar-section .entry .entryContent {display: block}
	.sbornaya .sidebar-section .entry .entryThumb {width: 100%; margin-bottom: 5px}
	.sbornaya .sidebar-section .entry .entryContent {padding: 0}
}
@media screen and (min-width: 800px){
	.sbornaya .sidebar-section .entry {display: inline-block; width: 33.33%; padding: 0 5px 0 5px}
	.sbornaya .sidebar-section .entry:nth-child(2n) {padding: 0 5px 0 5px}
	.sbornaya .sidebar-section .entry:nth-child(n+7) {display: none}
}
@media screen and (min-width: 1000px) {
	.sbornaya .sidebar-section .entry {width: 100%; display: block;}
	.sbornaya .sidebar-section .entry:nth-child(n+6) {display: none}
	/*.sbornaya .sidebar-section .entry:nth-child(n+7) {display: inline-block}*/
	.sbornaya .sidebar-section .entry .entryContent .entryHeader {font-size: 16px; line-height: 20px}
}
@media screen and (min-width: 1100px) {
	.sbornaya .sidebar-section .entry {padding: 0}
	.sbornaya .sidebar-section .entry:nth-child(2n) {padding: 0}
	.sbornaya .sidebar-section .showMore {margin: 10px 0 0 0;}
}

/* Календарь матчей */
.sbornaya .entries-rows-list {margin-top: 35px}

.sbornaya .entries-rows-list .smallSite .entry-title {text-align: center; width: 100%; padding-bottom: 0px}
.sbornaya .entries-rows-list .smallSite .entry-title strong {font-size: 19px; font-weight: bold}
.sbornaya .entries-rows-list .smallSite .table-box > div {padding-bottom: 0}

.sbornaya .entries-rows-list .entry-title strong {font-size: 16px; font-weight: normal}
.sbornaya .entries-rows-list .entry-title strong span {display: block; font-size: 22px; line-height: 26px; font-weight: bold}

.sbornaya .entries-rows-list .entry-value.teamIco {width: 60px; text-align: center}
.sbornaya .entries-rows-list .entry-value.score {width: 120px}
.sbornaya .entries-rows-list .entry-value.score strong {font-size: 30px; line-height: 30px; font-family: 'Roboto', 'Open Sans', sans-serif; font-weight: bold; display: block; color: #0087e6;}
.sbornaya .entries-rows-list .entry-value.score em {display: block; font-style: normal; margin-top: 5px}
.sbornaya .entries-rows-list .entry-value.teamName {width: 35%; font-family: 'SegoeUI', 'Open Sans', sans-serif;}
.sbornaya .entries-rows-list .entry-value.teamName1 {text-align: right}
.sbornaya .entries-rows-list .entry-value.teamName2 {text-align: left}

.sbornaya .entries-rows-wrapper .additionalLink {position: absolute; width: 34px; top: 0; right: 0; background-color: #EEEEF2; height: 100%}
.sbornaya .entries-rows-wrapper .additionalLink img {width: 32px; height: 32px; position: absolute; top: 50%; margin-top: -17px; left: 1px}

@media screen and (min-width: 400px) {
	.sbornaya .entries-rows-list .entry-value.teamIco {display: none}
	.sbornaya .entries-rows-list .entry-value.score {width: 25%}
	.sbornaya .entries-rows-list .entry-value.teamName {width: 37.5%; font-size: 16px; line-height: 16px}
	.sbornaya .entries-rows-list .entry-value.teamName .fullName {display: none}
}
@media screen and (min-width: 500px) {
	.sbornaya .entries-rows-list .entry-value.teamName {font-size: 17px; line-height: 18px}
}
@media screen and (min-width: 600px) {
	.sbornaya .entries-rows-list .entry-value.score {width: 120px}
	.sbornaya .entries-rows-list .entry-value.teamName {width: 39%;}
	.sbornaya .entries-rows-list .entry-value.teamName .fullName {display: block}
	.sbornaya .entries-rows-list .entry-value.teamName .shortName {display: none}
}
@media screen and (min-width: 700px) {
	.sbornaya .entries-rows-list .entry-value.teamIco {display: table-cell}
	.sbornaya .entries-rows-list .entry-value.score {width: 120px}
	.sbornaya .entries-rows-list .entry-value.teamName {width: 32%;}
}
@media screen and (min-width: 1000px) {
	.sbornaya .entries-rows-list .entry-value.teamIco {display: none}
	.sbornaya .entries-rows-list .entry-value.score {width: 25%}
	.sbornaya .entries-rows-list .entry-value.teamName {width: 37.5%;}
}
@media screen and (min-width: 1100px) {
	.sbornaya .entries-rows-list .entry-value.teamIco {display: table-cell}
	.sbornaya .entries-rows-list .entry-value.score {width: 120px}
	.sbornaya .entries-rows-list .entry-value.teamName {width: 33%;}
}
@media screen and (min-width: 1300px) {
	.sbornaya .entries-rows-list .entry-value.score {width: 120px}
	.sbornaya .entries-rows-list .entry-value.teamName {width: 35%;}
}

/* Тренерский штаб */
.sbornaya .coachesList {margin-top: 35px}
.sbornaya .coachesList .row {margin: 20px 0;}
.sbornaya .coachesList .row > div {display: table; width: 100%; margin-bottom: 10px}
.sbornaya .coachesList .row::after {display: none}
.sbornaya .coachesList span.img {width: 150px; display: table-cell; padding-right: 30px; vertical-align: middle}
.sbornaya .coachesList span.img>img {width: 150px; height: auto; display: block; font-size: 0; line-height: 0}
.sbornaya .coachesList span.img+span {display: table-cell; vertical-align: middle}
.sbornaya .coachesList span.name {display: block; font-size: 20px; line-height: 26px; font-weight: 200; padding: 0 10px 5px; position: relative; margin-bottom: 10px}
.sbornaya .coachesList span.name:after {background-color:#F3F3F5; content:""; left:0; bottom:-5px; height:1px; position:absolute; width:200px;}
.sbornaya .coachesList span.name>strong.upp {font-family: 'SegoeUI', 'Open Sans', sans-serif; font-size: 26px; text-transform: uppercase; display: block}
.sbornaya .coachesList span.position {display: block; padding: 0 10px 5px; font-size: 18px;}
@media screen and (min-width: 600px) {
	.sbornaya .coachesList span.img {width: 200px;}
	.sbornaya .coachesList span.img>img {width: 200px;}
}
@media screen and (min-width: 1200px) {
	.sbornaya .coachesList .row {display: inline-block; width: 50%; vertical-align: middle}
	.sbornaya .coachesList span.img {width: 150px;}
	.sbornaya .coachesList span.img>img {width: 150px;}
}
@media screen and (min-width: 1400px) {
	.sbornaya .coachesList span.img {width: 200px;}
	.sbornaya .coachesList span.img>img {width: 200px;}
}

/* Список игроков */
.sbornaya .plaersList .filter-row {text-align: center;}

.sbornaya .plaersList .selectMenu[block-name="filter-players-tournaments"] {margin: 20px 0;}
.sbornaya .plaersList .selectMenu[block-name="filter-players-seasons"] {margin: 20px 0;}

.sbornaya .plaersList .entries-section {margin-top: 40px;}
.sbornaya .plaersList .entries-section.empty {border-top: 1px solid #dbdbdb}
.sbornaya .plaersList .entries-section .entries-content-cell {padding: 0}
.sbornaya .plaersList .entries-section .entries-content-cell, .sbornaya .plaersList .entry-box {-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
.sbornaya .plaersList .entries-section .entries-content-cell.cell-name {font-family: 'SegoeUI', 'Open Sans', sans-serif; font-weight: 200; font-size: 25px; line-height: 30px; padding: 25px 25px 25px 0px;}

.sbornaya .plaersList .entry-box {padding: 25px 0; /*border-bottom: 1px solid silver; border-right: 1px solid silver*/}
.sbornaya .plaersList .entry-box a, .sbornaya .plaersList .entry-box > span {display: table; width: 100%; text-decoration: none}
.sbornaya .plaersList .entry-box a:hover {background-color: #F3F3F5}
.sbornaya .plaersList .entry-box .entry-photo, .sbornaya .plaersList .entry-box .entry-content {display: table-cell; vertical-align: top}
.sbornaya .plaersList .entry-box .entry-photo {width: 150px; height: 173px; overflow: hidden}
.sbornaya .plaersList .entry-box .entry-photo img {display: block; width: 130px; height: 173px; font-size: 0; line-height: 0}
.sbornaya .plaersList .entry-box .entry-content .entry-title {font-size: 22px; line-height: 25px; font-weight: 200; margin-bottom: 5px; padding-bottom: 5px}
.sbornaya .plaersList .entry-box .entry-content .entry-title strong.upp {font-family: 'SegoeUI', 'Open Sans', sans-serif; font-weight: bold; display: block; text-transform: uppercase}
.sbornaya .plaersList .entry-box .entry-content .entry-subtitle {margin: 5px 0; padding: 5px 0; position: relative; border-top: 1px solid #f6f7f7; font-size: 17px; line-height: 20px}
.sbornaya .plaersList .entry-box a:hover .entry-content .entry-subtitle {border-top-color: white}
.sbornaya .plaersList .entry-box .entry-content .entry-subtitle.empty {padding: 0}
.sbornaya .plaersList .entry-box .entry-content p.description {font-size: 15px; margin: 0}
.sbornaya .plaersList .entry-box .entry-content p.description small {display: inline-block; vertical-align: baseline}
.sbornaya .plaersList .entry-box .entry-content p.description small.fixed {width: 99px; text-align: left; }

@media screen and (min-width: 500px) {
	.sbornaya .plaersList .entry-box .entry-photo {width: 180px; height: 213px;}
	.sbornaya .plaersList .entry-box .entry-photo img {width: 160px; height: 213px;}
	.sbornaya .plaersList .entry-box .entry-content p.description {font-size: 16px;}
}
@media screen and (min-width: 600px) {
	.sbornaya .plaersList .selectMenu[block-name="filter-players-tournaments"] {width: 365px; display: inline-block; margin: 20px 10px; margin-left: 0}
	.sbornaya .plaersList .selectMenu[block-name="filter-players-seasons"] {width: 180px; display: inline-block; margin: 20px 10px; margin-right: 0}
}
@media screen and (min-width: 700px) {
	.sbornaya .plaersList .selectMenu[block-name="filter-players-tournaments"] {width: 470px;}
	.sbornaya .plaersList .selectMenu[block-name="filter-players-seasons"]{width: 180px;}
}
@media screen and (min-width: 800px){
	.sbornaya .plaersList .selectMenu[block-name="filter-players-tournaments"] {width: 500px;}
	.sbornaya .plaersList .selectMenu[block-name="filter-players-seasons"] {width: 200px;}
	
	.sbornaya .plaersList .entry-box {display: inline-block; vertical-align: top; width: 50%; padding: 25px 10px;}
	.sbornaya .plaersList .entry-box:nth-child(2n+2) {padding-right: 0}
	.sbornaya .plaersList .entry-box:nth-child(2n+1) {padding-left: 0}
	.sbornaya .plaersList .entry-box .entry-photo {width: 150px; height: 173px;}
	.sbornaya .plaersList .entry-box .entry-photo img {width: 130px; height: 173px;}
}
@media screen and (min-width: 1000px) {
	.sbornaya .plaersList .selectMenu[block-name="filter-players-tournaments"] {width: 470px;}
	.sbornaya .plaersList .selectMenu[block-name="filter-players-seasons"]{width: 180px;}
}

@media screen and (min-width: 1100px) {
	.sbornaya .plaersList .selectMenu[block-name="filter-players-tournaments"] {width: 500px;}
	.sbornaya .plaersList .selectMenu[block-name="filter-players-seasons"] {width: 200px;}
	
	.sbornaya .plaersList .entry-box .entry-photo {width: 180px; height: 213px;}
	.sbornaya .plaersList .entry-box .entry-photo img {width: 160px; height: 213px;}
}

@media screen and (min-width: 1300px) {
	.sbornaya .plaersList .entries-section {display: table; width: 100%;}
	.sbornaya .plaersList .entries-section .entries-content-cell {display: table-cell; vertical-align: top; padding: 0 0 0 5px}
	.sbornaya .plaersList .entries-section .entries-content-cell.cell-name {width: 230px; padding: 25px 25px 0 0;}

	.sbornaya .plaersList .entry-box {padding: 25px 10px;}
	.sbornaya .plaersList .entry-box .entry-photo {width: 180px; height: 213px;}
	.sbornaya .plaersList .entry-box .entry-photo img {width: 160px; height: 213px;}
}
@media screen and (min-width: 1400px) {
	.sbornaya .plaersList .entries-section .entries-content-cell.cell-name {width: 300px;}
}

/* Партенры сбороной */
.sbornaya .partnery1 {text-align: center; margin: 0}
.sbornaya .partnery1 h3 {font-family: 'Roboto', sans-serif; font-size: 20px; font-weight: bold; text-transform: uppercase; text-align: center}
.sbornaya .partnery1 a, .sbornaya .partnery1>span>span {text-decoration: none; display: inline-block; margin: 5px 10px}
.sbornaya .partnery1>span {display: inline-block; vertical-align: middle; width: 150px; text-align: center}
.sbornaya .partnery1 img {max-width: 100%; height: auto}
.sbornaya .partnery1>span [width="300"] {width: 320px}
@media screen and (min-width: 500px) {
	.sbornaya .partnery1>span {width: 200px;}
}
@media screen and (min-width: 600px) {
	.sbornaya .partnery1>span {width: 250px;}
}
@media screen and (min-width: 700px) {
	.sbornaya .partnery1>span {width: 150px;}
}


.youth_football_teams_list .entry-box {padding: 25px 10px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
.youth_football_teams_list .entry-box a, .youth_football_teams_list .entry-box > span {display: table; width: 100%; text-decoration: none}
.youth_football_teams_list .entry-box a:hover {background-color: #F3F3F5}
.youth_football_teams_list .entry-box .entry-logo, .youth_football_teams_list .entry-box .entry-content {display: table-cell}
.youth_football_teams_list .entry-box .entry-logo {width: 120px; height: 100px; overflow: hidden; vertical-align: top; padding: 5px 0}
.youth_football_teams_list .entry-box .entry-logo img {display: block; width: 100px; height: 100px; font-size: 0; line-height: 0; margin: auto}
.youth_football_teams_list .entry-box .entry-content {vertical-align: middle}
.youth_football_teams_list .entry-box .entry-content .entry-title {font-size: 22px; line-height: 25px; font-weight: 200;}
.youth_football_teams_list .entry-box .entry-content .entry-title strong {font-family: 'SegoeUI', 'Open Sans', sans-serif; font-weight: bold; display: block; text-transform: uppercase}
.youth_football_teams_list .entry-box .entry-content .entry-title small {margin: 5px 0; padding: 5px 0; font-size: 17px; line-height: 20px}
.youth_football_teams_list .entry-box .entry-content .entry-title > span {display: block; font-size: 14px; line-height: 16px; margin-top: 8px; font-weight: normal}
.youth_football_teams_list .entry-box .entry-content .entry-title > span img {display: inline-block; vertical-align: middle; width: 15px; height: 15px; line-height: 0; font-weight: 0; opacity: 0.7}
.youth_football_teams_list .entry-box .entry-content .entry-title > span > span {display: inline-block; vertical-align: middle;}

@media screen and (min-width: 500px) {
	.youth_football_teams_list .entries-section {padding: 60px 0;}
	
	.youth_football_teams_list .entry-box .entry-logo {width: 180px; height: 160px;}
	.youth_football_teams_list .entry-box .entry-logo img {width: 160px; height: 160px;}
	.youth_football_teams_list .entry-box .entry-content p.description {font-size: 16px;}
}
@media screen and (min-width: 800px) {
	.youth_football_teams_list .entry-box {display: inline-block; vertical-align: top; width: 50%; padding: 25px 5px;}
	.youth_football_teams_list .entry-box .entry-logo {width: 100%; height: 130px; display: block; padding: 0}
	.youth_football_teams_list .entry-box .entry-logo img {width: 130px; height: 130px;}
	.youth_football_teams_list .entry-box .entry-content {width: 100%; display: block; margin-top: 10px; text-align: center}
}
@media screen and (min-width: 900px) {
	.youth_football_teams_list .entry-box .entry-logo {height: 160px;}
	.youth_football_teams_list .entry-box .entry-logo img {width: 160px; height: 160px;}
}
@media screen and (min-width: 1000px) {
	.youth_football_teams_list .entry-box {padding: 25px 10px; display: block; width: 100%;}
	.youth_football_teams_list .entry-box .entry-logo {width: 200px; height: 160px; display: table-cell}
	.youth_football_teams_list .entry-box .entry-logo img {width: 160px; height: 160px;}
	.youth_football_teams_list .entry-box .entry-content {width: auto; display: table-cell; text-align: left}
}
@media screen and (min-width: 1100px) {
	.youth_football_teams_list .entries-section .entries-content-cell {padding-left: 10px; padding-right: 10px}
}

@media screen and (min-width: 1200px) {
	.youth_football_teams_list .entry-box {display: inline-block; vertical-align: top; width: 50%; padding: 25px 5px; text-align: center}
	.youth_football_teams_list .entry-box a, .teamEntries .entry-box > span {display: block; text-align: center; padding: 5px 0}
	.youth_football_teams_list .entry-box .entry-logo {width: 100%; height: 200px; display: block}
	.youth_football_teams_list .entry-box .entry-logo img {width: 200px; height: 200px;}
	.youth_football_teams_list .entry-box .entry-content {width: 100%; display: block; margin-top: 10px; text-align: center}
}
@media screen and (min-width: 1300px) {
	.youth_football_teams_list .entry-box {padding: 25px 10px;}
}